@keyframes rwdcur26930 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA1klEQVRYhe1Wyw4CIQwcH2eT/f+PbOLdxINZQ7rTDsKiRpkLCxQ6XfoCJv4dB7Jmbr68g0hEwLAlZMF6E45i31tvbr2bREYgsnJxYxeJiEBpaeYD3f5xFvtGlOzy9kpp+c2ccDe86oSMRFdEsDxwA3AVJD6eKyZ+G8yjh8W+CsMIhke0DKkFF2zj3CsHgBORVWeqCKwXl/CFZylkUwUK0ROsiYjVgmiuSNB9VY5rUZMtKVprgVJW/pWm54kOZS2auofKRE1pZnnWJWVQ9z6FhjccExNfhTvKsTkNgYOUcgAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur26930 0.16666666666667s linear infinite forwards;
}
